Subject: [saag] ALG or application-layer gateway references

From: Michael Richardson <[email-masked]>
Date: Wed, 14 Feb 2018 17:30:03 -0500

RFC1928 (SOCKS) seems to be one for the first references I found in an RFC
to application-layer gateways. (Good ol' Authenticated Firewall Traversal...)

ALG otherwise has a wikipedia entry.

I'm never happy citing Wikipedia if I can cite an RFC instead.
Any suggestions?

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        | network architect  [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [